新しいファイルをアップロードするには、まず File API を使用する必要があります。URL が発行されるので、その URL を使用してファイルをアップロードします。アップロードが完了すると、同じレスポンス内の file_id を使用して AI 機能を利用開始できます。
セキュリティ
BearerAuthenticationV2
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/file/obj-rem-vid
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/file/obj-rem-vid \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"files": [
{
"content_type": "video/mp4",
"file_name": "my-selfie.mp4",
"file_size": 50000
}
]
}'